camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Kulp <dk...@apache.org>
Subject Re: Unable to build 2.10.0 (orgapachecamel-251) camel-jibx
Date Mon, 25 Jun 2012 18:22:54 GMT
On Monday, June 25, 2012 08:20:12 PM Henryk Konsek wrote:
> > That said, we should update to JIBX 1.2.4.5 as they made sure all the
> > deps that they needed are available in central which GREATLY simplifies
> > things. I updated CXF a while ago, just didn't get a chance to look at
> > Camel.
> Hi Daniel,
> 
> Doesn't it fix this issue [1]?
> 
> [1] https://issues.apache.org/jira/browse/CAMEL-5237

Yep.  It does.   I did commit a fix about an hour ago.  Not sure if that 
will get into 2.10 or not.   


-- 
Daniel Kulp
dkulp@apache.org - http://dankulp.com/blog
Talend Community Coder - http://coders.talend.com

Mime
View raw message